--- update metode_penawaran lelang_seleksi jika masuk kategori Reverse Auction
UPDATE lelang_seleksi SET lls_metode_penawaran = 1 WHERE lls_metode_penawaran = 0 AND pkt_id IN (SELECT pkt_id FROM paket WHERE pkt_flag = 3 AND kgr_id IN (0,2,3) ) AND lls_penetapan_pemenang = 0
AND mtd_evaluasi IN (0, 8) AND mtd_id IN (54, 55) AND lls_id IN (SELECT lls_id FROM evaluasi e, (SELECT eva_id, count(nev_id) FROM nilai_evaluasi GROUP BY eva_id HAVING count(nev_id) = 2) r WHERE
                           eva_jenis = 4 AND eva_versi = (SELECT max(eva_versi) FROM evaluasi WHERE lls_id=e.lls_id) AND e.eva_id=r.eva_id);